Subject: Ticket Assigned - Re: Thank you for collecting your order
From: Splash <[email-masked]>
To: [email-masked]
Date: Tue, 22 Nov 2022 11:38:05 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Thank you for collecting your order Hello dear,
I hope this message finds you well, I already order a shipment from splash
before three days at 6th of Nov 2022 and your agent informed me that the
shipment will be delivered to me within 48 hours but I still not receive
it, can you please updating me regarding to my shipment status.

Thank you.
Sincerely yours,

Siddig Mahgoub
Contact: 0561571637

On Sun, Nov 6, 2022, 3:04 PM Splash Fashions <[email-masked]>
wrote:

> Order number 9594026549
> 
> <https://www.splashfashions.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>
> Download our apps now
> <https://itunes.apple.com/ae/app/id1157403562?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.splashfashions&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>
> iPhone
> <https://itunes.apple.com/ae/app/id1157403562?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.splashfashions&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>
> 
> Women
> <https://www.splashfashions.com/ae/en/department/women?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>
> Men
> <https://www.splashfashions.com/ae/en/department/men?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>
> Offers
> <https://www.splashfashions.com/ae/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>
> Clearance
> <https://www.splashfashions.com/ae/en/search?q=badge.title.en%3AClearance&clr=true&utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>
>
> Thank you for collecting your order.
>
> Hi siddig mahgoub Hassan, you’ve successfully collected order number
> 9594026549
> <https://www.splashfashions.com/ae/en/my-account/order/9594026549?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_AE_en>
> from your collection point. Enjoy your purchases!
>
> Order Details
>
> Items
>
> Description
>
> Shipped Quantity
>
> <https://www.splashfashions.com/ae/en/p/162623637?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_AE_en> *
> SPLASH *
> * Solid Formal Shirt with Long Sleeves and Button Closure *
> Color: Blue
> Size: 16
> 1
>
> <https://www.splashfashions.com/ae/en/p/161116645?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_AE_en> *
> SPLASH *
> * Plain Shirt with Long Sleeves and Spread Collar *
> Color: Black
> Size: 16
> 1
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/SplashFashions>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/SplashFashions>
>
> Reach out in 140 characters! We are *@SplashFashions*.
>
> *Call us on 800-SPLASH (800-775274).*
> 7 days a week, 24 hours a day
> 
> © 2022 Retail World Limited
> Privacy Policy
> <https://www.splashfashions.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>
> | Terms & Conditions
> <https://www.splashfashions.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5232647